.card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 250%;
margin: auto;
padding: 20px;
text-align: center;
font-family: arial;
}

@media only screen and (max-width: 1250px  )  {
  .card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 520px;
height: 380px;
padding: 20px;
margin-left: 0%;
text-align: center;
font-family: arial;
}
}

@media only screen and (max-width: 1050px  )  {
  .card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 500px;
height: 380px;
padding: 20px;
margin-left: 0%;
text-align: center;
font-family: arial;
}
}

@media only screen and (max-width: 850px  )  {
  .card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 400px;
height: 380px;
margin: auto;
padding: 20px;
margin-left: 2%;
text-align: center;
font-family: arial;
}
}

@media only screen and (max-width: 420px  )  {
.card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 250px;
height: 380px;
margin: auto;
padding: 10px;
margin-left: 15%;
text-align: center;
font-family: arial;
}
}

@media only screen and (max-width: 375px  )  {
.card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 230px;
height: 380px;
margin: auto;
padding: 10px;
margin-left: 15%;
text-align: center;
font-family: arial;
}
}

@media only screen and (max-width: 320px  )  {
.card {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
width: 200px;
height: 380px;
margin: auto;
padding: 10px;
margin-left: 15%;
text-align: center;
font-family: arial;
}
}

.title {
color: grey;
font-size: 18px;
}

button {
border: none;
outline: 0;
display: inline-block;
padding: 8px;
color: white;
background-color: #000;
text-align: center;
cursor: pointer;
width: 100%;
font-size: 18px;
}

a {
text-decoration: none;
font-size: 22px;
color: black;
}

button:hover, a:hover {
opacity: 0.7;
}
